@charset "utf-8";
/*基本*/
body {margin: 0; padding:0; background-color: #f0fbff;}


/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;z-index: 0;background: url("mb_bg.jpg?t=1778824314790") center top/ 100% repeat-y scroll;}
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }

	}


/*PC背景*/
@media screen and (min-width:767px){
.bg_deco00 { z-index:-11; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop01 { z-index:-10; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:1000px; background-repeat:no-repeat; background-position:center top; }
.bgtop02 { z-index:-10; position:absolute; top:1000px; left:0; width:100%; min-width:1220px; height:900px; background-repeat:no-repeat; background-position:center top; }
.bgtop_repeat { z-index:-30; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop_fixed { z-index:-30; position:fixed; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}

}

/*mb背景
@media screen and ( max-width:767px) {
.bgrepeat { min-width: inherit;  background: url(bgrepeat_m.jpg?t=1778824314790) repeat-y center 44px; background-size: 100%;}
.bgtop { min-width: inherit;  background: url(bgtop_m.jpg?t=1778824314790) no-repeat center 44px; background-size: 100%;}
.float_01 { min-width: inherit;  background: url(float_m_01.png?t=1778824314790) no-repeat center 44px; background-size: 100%;}
.float_02 { min-width: inherit;  background: url(float_m_02.png?t=1778824314790) no-repeat center 44px; background-size: 100%;}
}*/


/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
	@media screen and (max-width:767px){
	.Area .go_bt:hover { 
		-webkit-transform:none;
		 -moz-transform:none;
			-ms-transform:none;
			 -o-transform:none;
				transform:none;}
	.Area1220 { width:100%;}
	.Area960 { width:100%;}
	.Area img{ width:100%;}
	.Area { position: relative;}

	}


/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
  @media screen and (max-width:767px){
      .momologo { display:none;}
  }



/*版頭區塊*/
@media screen and (min-width:768px){
.Area_title {height: 660px;z-index: 20;}
.Area_title .sub_bg{position:absolute;top: 300px;left: -320px;width: 100%;z-index:0;}

}
@media screen and (max-width:767px){
.Area_title {height: 113vw;}
.Area_title .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.Area_title .sub_bg{position:absolute;top: 33.5vw;left: 14vw;width: 66%;z-index: 1;}

}


/*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.toptitle .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.toptitle { z-index: 5;}

.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 60px;left: 495px;z-index: 15;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 100px;left: 25px;z-index: 11;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 158px;left: 570px;z-index: 11;}
.toptitle .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 4vw;left: 71vw;z-index: 11;width: 14%;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 10vw;left: 12vw;z-index: 11;width: 72%;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 42vw;left: 1vw;z-index: 11;width: 99%;}
.toptitle .PD_layout .PD img { width: 100%!important; }
}

/*副標輪播*/
.Area_title .topPD2 {position: absolute;top: 290px;left: 88px;width: 400px;height: 105px;overflow: hidden;z-index: 20;}
.Area_title .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
.Area_title .topPD2 {width: 50%;height: 13vw;position: absolute;top: 32.5vw;left: 22vw;overflow: hidden;}
}

/*版頭品入稿輪播*/
.Area_title .topPD1 {position: absolute;top: 100px;left: 634px;width: 400px;height: 105px;overflow: hidden;z-index: 20;}
.Area_title .topPD1 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .topPD1 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .topPD1 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
.Area_title .topPD1 {width: 39%;height: 48vw;position: absolute;top: 8.5vw;left: 55vw;overflow: hidden;}
}


/*小標題調整*/
.PD_text {position: relative;left: 0;top:0;height: auto;width: 30%!important;grid-gap: 0;}
.PD_text2 {position: relative;left: 0;top:0;height: auto;width: 70%!important;}

.PD_text .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text2 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text2.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text.PD_layout[data-pd-li=BN] ul{padding: 0 0; grid-gap: 0px;}

@media screen and (max-width:767px){
.PD_text {position: relative;top:0;left:0vw;height: auto;width: 45%!important;}
.PD_text2 {position: relative;top:0;left:0;height: auto;width: 82%!important;}
}


/*區塊標題960_01*/
.Area .txt00 {top:0;height: 90px;padding: 0;margin: 0 auto 0;width: 100%!important;z-index: 2;}
.Area .txt00 ul { padding: 0;margin: 0 ; grid-gap: 0;}
.Area .txt00 ul li { background-color: transparent; pointer-events: none;}
.Area .txt00 ul li .PD_into { padding: 0;}
.Area .txt00 ul li h5 {padding: 0;margin: 0 auto;font: bold 55px/55px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -1px;text-align: center;background: -webkit-linear-gradient(90deg, #4a36ee 0%, #987dfa 50%, #b88cff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

@media screen and (max-width:767px){
.Area .txt00 {padding: 0;margin: 0 auto;height: 8vw;width: 99%!important;}
.Area .txt00 ul li h5 { font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
.Area .txt00 ul li h5 {margin: 0 0 0vw 0;}
}


/* 登記共用樣式 */
.Area .danji_txt {top: 0;height: auto;padding: 0;margin: 10px auto 5px;width: 38%!important;background-position: center top;background-size: 100%;background-repeat: no-repeat;background-attachment: scroll;z-index: 2;background-color: #5c0825;border-radius: 5em;}
.Area .danji_txt ul {padding: 0;margin: 0;grid-gap: 0;}
.Area .danji_txt ul li {background-color: transparent; pointer-events: none;}
.Area .danji_txt ul li .PD_into {padding: 0;}
.Area .danji_txt ul li h5 {padding: 0;margin: 0 auto;font: 400 33px/36px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -2px;text-align: center;background: -webkit-linear-gradient(-90deg, #ffffff 0%, #ffffff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

/* 手機版 */
@media screen and (max-width:767px){
.Area .danji_txt {top: 0;height: 6.5vw;padding: 0;margin: 0 auto;width: 55%!important;background-position: center top;background-size: 100%;background-repeat: no-repeat;background-attachment: scroll;z-index: 2;background-color: #5c0825;border-radius: 5em;}
.Area .danji_txt ul {padding: 0;margin: 0;grid-gap: 0;}
.Area .danji_txt ul li {background-color: transparent; pointer-events: none;}
.Area .danji_txt ul li .PD_into {padding: 0;}

.Area .danji_txt ul li h5 {font: 400 4.5vw/5vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;margin: 1% 0;}
}


/*登記*/
.Area_book0 {height:auto;margin-bottom: 40px;}
.Area_book0 .box {padding-top:10px;border-radius: 1.5em;/* background-image: repeating-linear-gradient(90deg, #765ae6 0%, #765ae6 50%, #765ae6 100%); */}
.Area_book0 .Area_danji .danji_box{ width: 900px;}
/*登記贈品文案顏色*/
.Area_book0 .Area_danji .danji_box ul li .activityText .gifts span {color: #8e122c;}
/*警告文案詳情查詢按鈕顏色*/
.Area_book0 .Area_danji .danji_box .box_2 {filter: brightness(100%);}
.Area_book0 .Area_btnblack .warningTxt2  h3 { color:var(--btn-color1); }
     
@media screen and (max-width:767px){
.Area_book0 {width: 99%;height:auto;padding: 0;margin-bottom: 5vw;}
.Area_book0 .box {padding-top:0.5vw;border-radius: 1em ;}
.Area_book0 .Area_danji .danji_box{width: 96%;}
}


/*滿額贈(線上入搞)*/
@media screen and (min-width:768px){
.Area_event2 {position: relative;height: auto;margin-bottom: 40px;}
.Area_event2 .layout_event2 ul {width: 90%;margin: 0 auto 0;padding: 0 0 40px;grid-gap: 0px!important;}
.Area_event2 .layout_event2 ul li{margin: 0 auto 0;padding: 20px 35px 10px;}

}
@media screen and (max-width:767px){
.Area_event2{height: auto;margin-bottom: 4vw;}
.Area_event2 .layout_event2 {width: 93%;margin:0 auto 0;padding:0;}
.Area_event2 .layout_event2  ul {padding: 1vw 0 0;grid-gap: 0px!important;}
.Area_event2 .layout_event2  ul li{padding: 3vw 1.5vw 3vw;}
	
}


/*線上作圖*/
.Area03 {height: auto;z-index:30;margin-bottom: 60px;}
.Area03 .box_all {  padding: 0 ; /*background: url("Area_PDbottom.png?t=1778824314790") center bottom/ 100% no-repeat scroll;*/}
@media screen and (max-width:767px){
.Area03 {width: 100%; height:auto; padding: 0;background:none;margin-bottom: 3vw; }
.Area03 .box_all {  padding: 1vw 0 0 0; }
.Area03 .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }
}

/*作圖區*/
.Area03 .PD_layout.layout_item .PD p b {/*font-weight: 500;*/color: #ba4ad6;}	
.Area03 .PD_layout.layout_item .PD_slide .PD p del {/*font-size: 0.7em;*/color: #a7a7a7;}
.Area03 .PD_layout.layout_item .PD p .money, .Area03 .PD_layout.layout_item .PD p .Price {color: #85062d;font-weight: 800;}
@media screen and (max-width:767px){
.Area03 .PD_layout.layout_item .PD p b { display: none;}
}

@media screen and (min-width:768px){
.Area03 .PD_layout.layout_item {margin: 1% 0% 0;}
.Area03 .PD_layout.layout_item .PD_slide:hover {transform:translateY(-6px);}
.Area03 .PD_layout.layout_item .PD_slide:hover { box-shadow:unset;}
.Area03 .PD_layout.layout_item .PD_slide {height: 540px;padding:0;margin: 0;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into {width: 80%;margin: 0 auto;position: relative;left: 0;top: 63px;text-align:center;font-size: 0.9em;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into {width: 80%;margin: 0 auto;position: relative;left:0;top: 63px;text-align:center;font-size: 0.9em;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_img img {width: 53%;margin: 7% 0 0 0;box-shadow: unset;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_img img {width: 53%;margin: 7% 0 0 0;box-shadow: unset;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h3 {padding: 0;max-height: 4em;font-weight: 600;font-size: 2em;line-height: 1.5em;font-family: "Noto Sans CJK SC";color: #640421;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h4 {font-size: 1.8em;color: #f3cfab;/*transform: rotate3d(25, 55, 1, 357deg);*/}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD p {width: 70%;margin: 0 auto;padding: 0% 0 0;height: auto;line-height: 2em;font-size: 2em;/*transform: rotate3d(25, 55, 1, 354deg)*//* background-color: #0e52c1; */}
.Area03 .PD_layout.layout_item .PD_slide .PD .PD_logo img{width: 30%;height: auto;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD .PD_logo {position: absolute;top: -299px;left: -70px;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD .PD_logo {position: absolute;top: -299px;left: -70px;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h3 { padding: 0; max-height: 4em; font-weight: 600;font-size: 2em; line-height: 1.5em; font-family: "Noto Sans CJK SC"; color:#640421;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h4 { font-size: 1.8em; color: #f3cfab;/*transform: rotate3d(35, -60, -2, 343deg);*/}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD p {width: 70%;margin: 0 auto;padding: 0% 0 0;height: auto;line-height: 2em;font-size: 2em;border-radius: 0;/*transform: rotate3d(25, 55, 1, 354deg)*//* background-color: #0e52c1; */}
.Area03 .PD_layout.layout_item .PD p .Price { font-size: 1.7em;text-align: left;}

.Area03 .PD_layout.layout_item li:nth-of-type(odd){background: url("layout_itembg1.png?t=1778824314790") center top / 77% no-repeat scroll;}	
.Area03 .PD_layout.layout_item li:nth-of-type(even){top:45px;background: url("layout_itembg1.png?t=1778824314790") center top / 77% no-repeat scroll;}	


}
@media screen and (max-width:767px){
.Area03 .PD_layout.layout_item { width: 100%;position: relative; z-index: 50; }
.Area03 .PD_layout.layout_item ul {padding: 0 0.5% 0;margin:0% auto;}
.Area03 .PD_layout.layout_item ul li {width: 100%;}
.Area03 .PD_layout.layout_item .PD_slide .PD_img {margin-bottom: 0;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into {position: relative;margin: 0 auto;top: 4.5vw;width: 90%;transform: translateX(0%);text-align:center;display: block;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into {position: relative;margin: 0 auto;top: 4.5vw;width: 90%;transform: translateX(0%);text-align:center; display: block;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_img img {width: 85%;margin: 3% 0 0 0;box-shadow: unset;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_img img {width: 85%; margin: 3% 0 0 0; box-shadow: unset;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h3 {color: #640421;line-height: 1.5em;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into h4 {color: #f3cfab;max-height: 1.2em;}
.Area03 .PD_layout.layout_item .PD_slide .PD .PD_logo img{width: 25%;height: auto;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD .PD_logo {position: absolute;top: -74vw;left: 0;transform: translateX(-9%);}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD .PD_logo { position: absolute;top:-74vw;left: 0;transform: translateX(-9%);}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD p {padding: 0 0 0;color:#640421;/* text-align: right; */}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD p { padding: 0 0 0 ; color:#640421;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h3 { color:#640421;line-height: 1.5em;}
.Area03 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into h4 { color: #f3cfab;max-height: 1.2em;}
.Area03 .PD_layout.layout_item .PD p .Price {text-align: left;}
.Area03 .PD_layout.layout_item li:nth-of-type(odd){height: 71vw;background: url("layout_itembg1.png?t=1778824314790") center top / 100% no-repeat scroll;}	
.Area03 .PD_layout.layout_item li:nth-of-type(even){top:3vw;height: 71vw;background: url("layout_itembg1.png?t=1778824314790") center top / 100% no-repeat scroll;}

}

@media screen and (min-width: 768px){
.Area04_bg {z-index: -10;position:absolute;top: -130px;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.Area04_repeat {z-index: -10;position:absolute;top: 555px;width:100%;height: 1348px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
.Area04_end {z-index: -10;position:absolute;top: 0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}
.Area04_deco {z-index: -5;position:absolute;top: -110px;width:100%;height: 3500px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
}
@media screen and (max-width:767px){
.Area04 {height: 297vw;z-index: 20;}
.m_Area04_bg {z-index: -10;position:absolute;top: 2vw;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_Area04_repeat {z-index: -15;position:absolute;top: 58vw;left:0;width:100%;height: 76%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}	
.m_Area04_end {z-index: -10;position:absolute;top: 0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;}	
}


/*4品公版(線上入搞)*/
@media screen and (min-width:768px){
.Area4PD { position: relative; height: auto;margin-bottom: 30px;}
.Area4PD .layout_4PD{width:100%;padding:0; margin: 0 auto 30px}
.Area4PD .layout_4PD ul {width:100%;margin:0 auto 2%;border: 1px solid #7b5fe7;}

}

@media screen and (max-width:767px){
.Area4PD {height: auto;margin-bottom: 5vw; }
.Area4PD .layout_4PD{width:99%;padding: 1% 1% 0%;margin: 0 auto 3vw;border-radius:1em;}
.Area4PD .layout_4PD ul {border: 1px solid #7b5fe7;}
	
}



/*區塊標題960_01*/
.Area .txt01 {top:0;height: 107px;padding: 0;margin: 0 auto 0;width: 100%!important;background: url("boxtop01.png?t=1778824314790") center top/ 70% no-repeat scroll;z-index: 2;}
.Area .txt01 ul { padding: 0;margin: 0 ; grid-gap: 0;}
.Area .txt01 ul li { background-color: transparent; pointer-events: none;}
.Area .txt01 ul li .PD_into { padding: 0;}
.Area .txt01 ul li h5 {padding: 0;margin: 27px 0 0 0;font: normal 50px/55px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -1px;text-align: center;background: -webkit-linear-gradient(90deg, #fff9c8 0%, #fffef4 50%, #fff9c8 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

@media screen and (max-width:767px){
.Area .txt01 {padding: 0;margin: 0 auto;height: 13vw;width: 100%!important;background: url("boxtop01.png?t=1778824314790") center top/ 85% no-repeat scroll;}
.Area .txt01 ul li h5 { font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
.Area .txt01 ul li h5 {margin: 4vw 0 0vw 0;}
}


/*館(線上入搞)*/
@media screen and (min-width:768px){
.Area_logoo { position: relative; height: auto; margin-bottom:20px;z-index: 0}
.Area_logoo .layout_logoo{position: relative; }
.Area_logoo .layout_logoo ul {width:60%;margin:0 auto; padding:0 ;grid-gap: 0px;}
.Area_logoo .layout_logoo ul li {padding: 10%;margin:0 auto;}
.layout_logoo.PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
 
}

@media screen and (max-width:767px){
.Area_logoo {height: auto;margin-bottom:2vw;}
.Area_logoo .layout_logoo{width:98%;margin:0 auto;padding:0;}
.Area_logoo .layout_logoo ul {margin:0 auto;padding:0% 5% 0%;grid-gap:0px!important;}
.Area_logoo .layout_logoo ul li {margin: 0 auto;padding:10%;}
 
}


@media screen and (min-width:767px){
.mbottom1 { margin-bottom:20px !important}
.mbottom2 { margin-bottom:50px !important}

}
@media screen and (max-width:767px){
.mbottom1 { margin-bottom:5vw !important}

}


/*注意事項區*/
.edm_notice{position: relative;text-align:center;padding:10px 10px 15px 10px;color: #ffffff;font:12px/18px Helvetica;}
.edm_notice .apple_notice{position: relative;  padding:10px 0px 10px 0px; }



/*隱鑶*/
.for_pc {}
.for_phone, .for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone, .for_m { display: inherit !important;}
	}


/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 

